<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Forms, Tables, and Semantic HTML</title>
</head>
	<h1 align="center">
		Welcome to HTML Forms, Tables, and Semantic HTML Home Page
	</h1>
	<h3>Click on a link to go to the topic of your choice:</h3>
	<hr>

	<ol>
		<li>
			<a href="./form.html">HTML Form</a>
		</li>
		<li>
			<a href="./table.html">HTML Table</a>
		</li>
		<li>
			<a href="../activity/contact.html">HTML Contact</a>
		</li>
	</ol>
<body>

</body>
</html>